@media (max-width:900px){
  .zw6k6yphs07pyv6 .vom93a98f6kei{align-items:flex-start;flex-direction:column;padding:14px 0}
  .iodcllguzkrc{justify-content:flex-start}
  .r88gldpko,.anidd1onq5dkx,.d4sycw62apcn4f,.pz9gkij5,.h0b63x0w{grid-template-columns:1fr!important}
  .g34v05b3ors{display:block!important;transform:none!important}
  .zu3lhwo0wg7f .d4sycw62apcn4f{grid-template-columns:1fr}
  .v64mb7vu h2{font-size:34px}
}
@media (max-width:560px){
  .vom93a98f6kei{width:min(100% - 24px,1180px)}
  .r88gldpko{padding:18px}
  .vjyq80r{padding:6px 7px;font-size:13px}
  .tfjo4qo1amrq,.g34v05b3ors,.z0kk5hij,.yhbkfxiy,.br77qopepr,.thsm2gn{padding:16px}
}
